<!-- templates/lab_9/partials/header.html -->
<nav class="navbar navbar-default navbar-fixed-top" >
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar" >
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="{% url 'lab-9:index' %}">Lab-9</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
       
        <li>
        <span class=" glyphicon glyphicon-log-in"></span>
        <a href="{% url 'lab-9:cookie_login' %}" hidden id="loginother" hidden style="display: inline-block; margin-left: -15px; color: grey"> Login with cookie </a> 
        </li>

         
        <li>
        
        <a href="{% url 'lab-9:auth_logout' %}" hidden id="logoutHeader" hidden> <span class=" glyphicon glyphicon-log-out"></span>  Logout</a>
        </li>
        
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
